# rSPDE Package

#### David Bolin and Alexandre B. Simas

#### 2023-11-06

# Package Home Page

For more details on the package, along with a brief introduction, function references and several vignettes, go to the `rSPDE` home page.

For the source codes, reporting issues, etc., please go the the `rSPDE` GitHub page.

# Vignettes

We have the following vignettes for the `rSPDE` package:

- An introduction to the rSPDE package

- R-INLA implementation of the rational SPDE approach

- inlabru implementation of the rational SPDE approach

- Rational approximation with the rSPDE package

- Operator-based rational approximation

- Building the rSPDE package from source on Mac and Linux

# Function Manuals

Detailed references for functions including several examples can be found in the Function References.